MONGOC_SESSION_OPTS_GET_SNAPSHOT(3)

NAME
mongoc_session_opts_get_snapshot - mongoc_session_opts_get_snapshot()

SYNOPSIS

        bool
        mongoc_session_opts_get_snapshot (const mongoc_session_opt_t *opts);

Return true if this session is configured for snapshot reads, false by default. See mongoc_session_opts_set_snapshot().

PARAMETERS

    •   opts: A mongoc_session_opt_t.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc